@charset "utf-8";
#container { width:100%; }
h2 { color:#fff;font-family: 'DINCondMediumRegular', 'bebas_neue_cyrillicregular', 'BebasNeueTurkishSubset', 'BebasNeuePolishSubset', sans-serif;}

.gaming_area { width:auto; height:auto;max-width:960px;max-height:200px; position:relative; clear:both; margin:25px 0;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; overflow:hidden;}
.gaming_area img { width:100%;height:auto;}
.gaming_area .pd { list-style:none;}
.gaming_area .pd li { display:inline-block; float: left;}
.gaming_area .info { position:absolute; top:175px; left:240px;}

.spotlight_area { max-width:960px; height:285px;  clear:both;/* -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;*/ overflow:hidden;}
.spotlight_area .spotlight { float:left; overflow:hidden; margin-right:8px; width:312px;}
.spotlight_area .info { padding:20px 15px;/*background:#000;*/ color:#888;}
.spotlight_area .mr0 { margin-right:0;}

.news_area {width:960px; height:210px; clear:both; position:relative;overflow:hidden;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; }
.news_area .news { width:470px; height:170px; padding-bottom:30px; float:left; /*background:#000; border-right:1px solid #1d1d1e;*/ position:relative;overflow:hidden; margin-right:8px;}
.news_area .pic { width:150px; overflow:hidden; position:absolute; left:15px; top:15px;}
.news_area .info { width:280px; position:absolute; top:15px; left:180px; padding:0 0 15px 0; height:125px; overflow:hidden; color:#888; }
.news_area .news_menu { position:absolute; bottom:15px; right:15px;}
.news_area a:hover { color:#F00;}
.news_area h2 { font-family:Arial, Helvetica, sans-serif; font-size:15px;}
.news_area h3 { font-size:80%; color:#888; margin-bottom:5px;}

.news_area .free_area { width:478px; height:200px; float:left;/* background:#000;*/ overflow:hidden;}
.free_area iframe{margin-left: 80px;}
.cn_free_area iframe{margin-left: 0px;margin-bottom: -30px;}
.video_area { width:960px; height:180px; clear:both; position:relative;}
.video_area2{
    display: none;
}
.btn_previous ,.btn_previous_off{ position:absolute; left:-35px; top:95px;}
.btn_next ,.btn_next_off { position:absolute; right:-55px; top:95px;}
.video_slider { width:1200px; overflow:hidden; position:absolute; left:0px; top:30px; list-style:none; padding:0; margin:0;}
.video_slider li { display:block; float:left; width:230px; height:225px; overflow:hidden; margin:0 10px 0 0; padding:0;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
.video_slider li:hover { border-color:#520000;}
.mr0 { margin-right:0;}


@media (min-width: 768px) and (max-width: 979px) {
#container { width:100%; }
.inner-container { clear: both; padding-bottom: 100px; margin: 0 auto; overflow: visible; position: relative; width:100%;}
.gaming_area { width:auto; height:auto; position:relative; clear:both; margin:25px 0;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; overflow:hidden;}
.gaming_area img {width:100%;height:auto;}
.spotlight_area { width:100%; clear:both; overflow:hidden;}
.spotlight_area .spotlight { float:left; overflow:hidden; margin-right:0; width:33%; max-width:312px;}
.spotlight_area img { width:100%; height:100%;}

.news_area { width:100%; height:auto; max-width:960px; max-height:210px; clear:both; position:relative;overflow:hidden;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; }
.news_area .news { width:48%; height:auto; float:left; /*background:#000; border-right:1px solid #1d1d1e;*/ position:relative;overflow:hidden; margin-right:0; padding:1%;padding-bottom:30px;}
.news_area .pic { width:30%; max-width:150px; height:auto;  overflow:hidden; float:left; position:relative;left:0; top:0;}
.news_area .pic img { width:100%;height:auto; }
.news_area .info {width:56%; max-width:280px; float:left;padding:0 2% 0 2%; max-height:150px; overflow:hidden; color:#888; position:relative; left:0; top:0; }
.news_area .free_area { width:49%; height:200px; float:left; overflow:hidden;}
.free_area iframe {margin-left: 80px;border:none; overflow:hidden; height:290px;}

#footer .box960 { width:100%;}
.footer_col5 { width:17%; border-right: 1px solid #131313; float: left; padding:1%; }
.video_area { display: none;}
    .video_area2 { display: block; width: 100%; min-height: 250px;clear: both;position: relative;}
    .video_slider2 { width:100%; overflow:hidden; position:relative; left:0px; top:30px; list-style:none; padding:0; margin:0;}
    .video_slider2 li { display:block; float:left; height:auto; overflow:hidden; margin:0 10px 0 0; padding:0;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px; width: 48%}
    .video_slider2 li:hover { border-color:#520000;}
    .video_slider2 img{ width: 100%; height: auto;}
    #index_video_list2{}
    .home_play2 {
        position: absolute;
        position: absolute;
        width: 60px;
        height: 40px;
        background: url('../images/front/btn_play_s.png') no-repeat 0px 0px;
        margin-left: 40%;
        margin-top: 35%;
        left: 0px;
        top: 0px;
        cursor: pointer;
        z-index: 1;
    }
}

@media (min-width: 320px) and (max-width: 767px) {
#container { width:100%; }
.inner-container { clear: both; padding-bottom: 100px; margin: 0 auto; overflow: visible; position: relative; width:100%;}
.gaming_area { width:auto; height:auto; position:relative; clear:both; margin:25px 0;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; overflow:hidden;}
.gaming_area img {width:100%;height:auto;}
.spotlight_area { width:100%; height:auto; clear:both; overflow:hidden;}
.spotlight_area .spotlight { float:none; clear:both; overflow:hidden; margin-right:0; width:100%; margin-bottom:1px;min-height:110px;}
.spotlight_area img {width:50%; max-width:280px; height:auto; float:left; margin-right:20px;}
.spotlight_area .info { padding:10px 5px; color:#888; min-height:90px; overflow:hidden; line-height:1.2em;}

.news_area {width:100%; height:auto; clear:both; position:relative;overflow:hidden;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; }
.news_area .news { width:100%; height:170px; padding-bottom:30px; float:none; /*background:#000; border-right:1px solid #1d1d1e;*/ position:relative;overflow:hidden; margin-right:0;}
.news_area .pic { width:150px; overflow:hidden; position:absolute; left:15px; top:15px;}
.news_area .info { width:auto; position:absolute; top:15px; left:180px; padding:0 0 15px 0; height:125px; overflow:hidden; color:#888; }

.news_area .free_area { width:100%; height:290px; float:none;clear:both;/* background:#000;*/ overflow:hidden;}

#footer .box960 { width:100%;}
.footer_col5 { width:100%; border-right:none; float: none; clear:both; padding:10px;border-bottom: 1px solid #494949; }
#footer .footer_col5 ul { display:none;}
.video_area { display: none;}
.video_area2 { display: block; width: 100%; min-height: 250px;clear: both;position: relative;}
.video_slider2 { width:100%; overflow:hidden; position:relative; left:0px; top:30px; list-style:none; padding:0; margin:0;}
.video_slider2 li { display:block; float:left; height:auto; overflow:hidden; margin:0 10px 0 0; padding:0;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px; width: 47%}
.video_slider2 li:hover { border-color:#520000;}
.video_slider2 img{ width: 100%; height: auto;}
#index_video_list2{}
    .home_play2 {
        position: absolute;
        position: absolute;
        width: 60px;
        height: 40px;
        background: url('../images/front/btn_play_s.png') no-repeat 0px 0px;
        margin-left: 40%;
        margin-top: 35%;
        left: 0px;
        top: 0px;
        cursor: pointer;
        z-index: 1;
	}
    .free_area iframe{margin-left: 0px;}
}

